#container #main #leftcol
{
padding:0 20px 20px 0;
margin:0;
width:220px;
float:left;
position:relative;
font-size:100%;
background-color:transparent;
}

#container #main #middlecol
{
padding:0 0 20px 0;
margin:0;
width:465px;
height:350px;
float:left;
position:relative;
font-size:100%;
background-color:transparent;
}

html > body #container #main #middlecol
{
height:auto;
min-height:345px;
}

#container #main #rightcol
{
padding:30px 0 10px 30px;
margin:0;
width:210px;
float:right;
position:relative;
font-size:100%;
background-color:transparent;
}